{
  "name": "pchl-astro",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/preact": "^3.0.0",
    "@astrojs/tailwind": "^5.0.0",
    "astro": "^3.0.12",
    "pocketbase": "^0.18.0",
    "preact": "^10.6.5",
    "react-icons": "^4.11.0",
    "sharp": "^0.32.5",
    "tailwindcss": "^3.0.24"
  }
}